Skip to Content
SpaceAPI Reference

Space API Reference

Programmatic access to Lightning Network explorer data through the Space GraphQL API.

Endpoint

https://api.amboss.space/graphql

Authentication

For queries and mutations that require authentication, include your API key in the request header:

Authorization: Bearer [API_KEY]

Create an API key at account.amboss.tech/settings/api-keys . Learn more about authentication in the Developer docs.

GraphQL Explorer

Browse all available queries and mutations in the Apollo Studio Explorer .

API Permissions

Space has both paid and free API tiers. Commercial use of free APIs is not permitted without prior approval. Contact us for commercial licensing.

Example Query

request.sh
curl -X POST \ -H "Content-Type: application/json" \ -d '{"query":"query{getHello}"}' \ https://api.amboss.space/graphql